.blankLogin{
    height: 150px;
    width: 100%;
}
.loginBox{
    box-shadow: var(--priShadow);
    width: 100%;
    height: 450px;
    display: flex;
}
.loginBox .column{
    width: 50%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.loginBox .left{
    background: #fff;
}
.loginBox .left::before{
    position: absolute;
    content: '';
    top: -40%;
    left: -140%;
    width: 200%;
    height: 200%;
    border-bottom-right-radius: 15%;
    transform: rotate(-25deg);
    background: rgba(106, 22, 250, 0.5);
}
.loginBox .left::after{
    position: absolute;
    content: '';
    top: 0;
    left: -140%;
    width: 200%;
    height: 200%;
    border-bottom-right-radius: 15%;
    transform: rotate(-45deg);
    background: rgba(106, 22, 250, 0.5);
}
.loginBox .left img{
    position: absolute;
    z-index: 1;
    left: 20%;
    top: 0;
    width: 80%;
    min-width: 400px;
}
.loginBox .right{
    background: var(--footerBg);
    display: flex;
    justify-content: center;
}
.forms{
    width: 90%;
    max-width: 400px;
    padding: 1.5rem;
}
.forms .formTitle{
    position: relative;
}
.forms .formTitle i{
    font-size: 1.35rem;
    position: absolute;
}
.forms .formTitle span{
    position: absolute;
    font-size: 1.1rem;
    text-transform: uppercase;
}
.forms p{
    font-size: .75rem;
    color: rgba(0, 0, 0, 0.5);
    margin: 2rem 0 3.5rem 0;
    padding-bottom: .5rem;
    border-bottom: 2px solid rgba(0, 0, 0, 0.25);
}
.forms .input,
.forms .smBtn{
    width: 100%;
    height: 40px;
    margin-top: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.forms .input.submit{
    margin-top: 1rem!important;
}
.forms .input.submit input{
    background: var(--btnColor)!important;
    width: 100%;
    height: 80%;
    color: #fff;
    transition: .3s;
}
.forms .input.submit input:hover{
    opacity: .75;
}
.forms .input input[type="text"],
.forms .input input[type="password"]{
    width: 100%;
    height: 80%;
    position: absolute;
    top: 0;
    left: 0;
    border-bottom: .1px solid rgba(0, 0, 0, 0.25)!important;
    padding: 0 0 0 1.75rem!important;
    font-size: .8rem;
    color: var(--btnColor);
    transition: .3s;
    background: transparent!important;
}
.forms .input.pass input{
    padding: 0 2rem 0 1.75rem!important;
}
.forms .input input[type="text"]:valid,
.forms .input input[type="password"]:valid,
.forms .input input[type="text"]:focus,
.forms .input input[type="password"]:focus{
    border-bottom: .1px solid var(--btnColor)!important;
}
.forms .input label{
    position: absolute;
    font-size: .75rem;
    color: rgba(0, 0, 0, 0.25);
    left: 1.75rem;
    top: .6rem;
    transition: .3s;
    user-select: none;
}
.forms .input input[type="text"]:valid ~ label,
.forms .input input[type="password"]:valid ~ label,
.forms .input input[type="text"]:focus ~ label,
.forms .input input[type="password"]:focus ~ label{
    top: -.75rem;
    left: 0;
    color: var(--btnColor);
}
.forms .input input[type="text"]:invalid ~ label::before,
.forms .input input[type="password"]:invalid ~ label::before{
    content: 'Enter ';
}
.forms .input i{
    font-size: 1.25rem;
    color: var(--btnColor);
    position: absolute;
    top: .5rem;
    left: 0;
}
.forms .input #passShowHide{
    left: auto;
    right: .25rem!important;
}
.forms .loginOr{
    position: relative;
    height: 1px;
    width: 100%;
    margin-top: 1.5rem;
    background: var(--btnColor);
}
.forms .loginOr::after{
    content: 'or';
    background: var(--btnColor);
    padding: 0 1rem .25rem 1rem;
    color: #fff;
    position: absolute;
    top: -.65rem;
    left: 50%;
    transform: translateX(-50%);
}
.forms .smBtn{
    height: 35px!important;
    border: 1px solid rgba(0, 0, 0, 0.25)!important;
    transition: .3s;
    background: transparent;
    transition: .3s;
}
.forms .smBtn.google:hover{
    background: linear-gradient(90deg, rgba(219,68,55,1) 0%, rgba(244,180,0,1) 37%, rgba(15,157,88,1) 67%, rgba(66,133,244,1) 100%);
    border: none!important;
    box-shadow: var(--priShadow);
    color: #fff;
}
.forms .smBtn.facebook:hover{
    background: #0165E1;
    border: none!important;
    box-shadow: var(--priShadow);
    color: #fff;
}
.forms .smBtn:hover img{
    filter: brightness(0) invert(1);
}
.forms .smBtn img{
    width: 15px;
    margin-right: .5rem;
}